{% extends "consensus_base/base_dashboard.html" %}
{% load i18n %}
{% load sekizai_tags %}
{% load consensus %}
{% block title %}Consensus - Invitation{% endblock %}

{% block main-h1 %}
{% trans 'Poll:' %} {{ invitation.poll.title }}
{% endblock main-h1 %}

{% block main %}

<h2>Invitation to participate in this poll:</h2>

<p><b>{% trans 'Title' %}: </b>{{ invitation.poll.title }}</p>
<p><b>{% trans 'Description' %}: </b>{{ invitation.poll.description }}</p>

<h3>Do you want to participate?</h2>
<p>
    <a class="btn-lg btn-success" href="{% url 'consensus_base:invitation_action' invitation.token 'accept' %}">{% trans 'Accept' %}</a> 
    <a class="btn-lg btn-danger" href="{% url 'consensus_base:invitation_action' invitation.token 'decline' %}">{% trans 'Decline' %}</a>
</p>
{% endblock main %}
</div>
